@echo off
set FLASH=BIOFLASH.EXE
if exist FLASHBIO.EXE SET FLASH=FLASHBIO.EXE
echo.
echo 	-- D1231 --
echo 	Flash BIOS Update Diskette
echo 	System BIOS
echo 	V4.06 R1.09.1231
echo.
%FLASH% /AUTO

:END
